@charset "UTF-8";

/*
親CSS
official-model.css
*/

:root { --max: 640px; }
strong { font-weight: bold; }
.btn.ghost { font-weight: normal; }
.section h2 {
	margin: 1.75em 0;
	color: #958881;
	text-align: center;
}
.section h3 {
	margin: 3em 0 1em;
	padding: .5em 0 .5em .75em;
	border-left: 1px solid #000;
	font-weight: bold;
	line-height: 1;
}
.section p {
	margin: 1.5em 0;
	line-height: 2;
}
